## golang-github-marten-seemann-qtls-go1-19 0.1.0

=== debian/changelog ===
golang-github-marten-seemann-qtls-go1-19 (0.1.0-3) unstable; urgency=medium

  * Avoid versioned B-D on golang-any until the dust settles

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Sep 2022 20:54:30 +0530

golang-github-marten-seemann-qtls-go1-19 (0.1.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Sep 2022 01:05:18 +0530

golang-github-marten-seemann-qtls-go1-19 (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1018701)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 29 Aug 2022 14:38:38 +0530
